Expired Corona version is causing troubles


If you've been using Corona Alpha v7.0 or 7.1, and it has expired, it may be causing some problems (for example blocking 3ds Max 2014 or 2015 from running). To fix this issue, you can either:


1. Install newer version of Corona


...or...


2. Remove Corona20XX.dlr and CoronaUtils20XX.dlt from 3ds Max 20XX/plugins folder to fix the startup issue if you wish to run 3ds Max without Corona


Also see: Manually removing Corona Renderer